<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<BlackHole>
		<Location>415,196</Location>
	</BlackHole>
	<BlackHole>
		<Location>612,367</Location>
	</BlackHole>
	<BlackHole>
		<Location>412,392</Location>
	</BlackHole>
	<BlackHole>
		<Location>587,159</Location>
	</BlackHole>
</CellLayout>